Index: /trunk/language/fr_FR/admin.lang.php
===================================================================
--- /trunk/language/fr_FR/admin.lang.php	(revision 8650)
+++ /trunk/language/fr_FR/admin.lang.php	(revision 8651)
@@ -49,6 +49,4 @@
 $lang['%d users'] = "%d utilisateurs";
 $lang['%d waiting for validation'] = "%d en attente de validation";
-$lang['%d waiting pictures rejected'] = "%d images en attente rejetées";
-$lang['%d waiting pictures validated'] = "%d images en attente validées";
 $lang['Actions'] = "Actions";
 $lang['Activate'] = "Activer";
@@ -91,5 +89,4 @@
 $lang['Email admins when a valid comment is entered'] = "Notifier les administrateurs quand un commentaire est enregistré";
 $lang['Email admins when a comment requires validation'] = "Notifier les administrateurs quand un commentaire requiert leur validation";
-$lang['Email admins when a picture is uploaded'] = "Notifier les administrateurs quand une image est téléchargée";
 $lang['Empty caddie'] = "Vider le panier";
 $lang['Environment'] = "Environnement";
@@ -150,5 +147,4 @@
 $lang['Rating by guests'] = "Notation par les invités";
 $lang['Rating'] = "Notation";
-$lang['Reject All'] = "Tout rejeter";
 $lang['Reject'] = "Rejeter";
 $lang['Representant'] = "Représentant";
@@ -176,5 +172,4 @@
 $lang['User comments validation'] = "Validation des commentaires d'utilisateurs";
 $lang['Users'] = "Utilisateurs";
-$lang['Validate All'] = "Tout valider";
 $lang['Validate'] = "Valider";
 $lang['Validation'] = "Validation";
@@ -200,5 +195,4 @@
 $lang['Public / Private'] = "Publique / Privée";
 $lang['Manage authorizations for selected albums'] = 'Gérer le type d\'accès pour les albums sélectionnés';
-$lang['Select uploadable albums'] = 'Sélectionner les albums autorisés à l\'ajout';
 $lang['Virtual album added'] = 'Album virtuel ajouté';
 $lang['Virtual album deleted'] = 'Album virtuel supprimé';
@@ -219,5 +213,4 @@
 $lang['edit album permissions'] = 'Modifier les permissions de l\'album';
 $lang['Album updated successfully'] = 'Les informations de l\'album ont été mises à jour avec succès.';
-$lang['Authorize upload'] = "Autoriser l'ajout d'images";
 $lang['elements per page'] = "Nombre d'éléments par page à afficher";
 $lang['elements'] = "éléments";
@@ -367,5 +360,4 @@
 $lang['Thumbnail creation'] = "Création des miniatures";
 $lang['Database synchronization with files'] = "Synchronisation de la base à partir des fichiers de";
-$lang['Pictures waiting for validation'] = "Images en attente de validation";
 $lang['all'] = "Tout";
 $lang['pictures without thumbnail (jpeg and png only)'] = "images sans miniature (jpeg et png uniquement)";
@@ -556,6 +548,4 @@
 $lang['Can\'t connect to server.'] = "Impossible de se connecter au serveur.";
 $lang['Purge compiled templates'] = "Purger les templates compilés";
-$lang['Show upload link every time'] = "Afficher tout le temps le lien d'ajout d'image";
-$lang['User access level to upload'] = "Niveau d'accès utilisateur pour l'ajout";
 $lang['ACCESS_0'] = "Accès libre";
 $lang['ACCESS_1'] = "Accès à tous";
@@ -739,5 +729,4 @@
 $lang['Miscellaneous'] = 'Divers';
 $lang['The following tag was deleted'] = 'Le tag suivant a été supprimé';
-$lang['User Upload'] = 'Ajout utilisateur';
 $lang['Virtual Links'] = 'Liens virtuels';
 $lang['There is no other language available.'] = 'Il n\'y a pas d\'autre langue disponible.';
Index: /trunk/language/fr_FR/common.lang.php
===================================================================
--- /trunk/language/fr_FR/common.lang.php	(revision 8650)
+++ /trunk/language/fr_FR/common.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d new user'] = '%d nouvel utilisateur';
 $lang['%d new users'] = '%d nouveaux utilisateurs';
-$lang['%d waiting element'] = '%d élément en attente';
-$lang['%d waiting elements'] = '%d éléments en attente';
 $lang['About'] = 'À propos';
 $lang['All tags'] = 'Tous les tags';
@@ -320,5 +318,4 @@
 $lang['Picture name: %s'] = 'Nom de l\'image : %s';
 $lang['Creation date: %s'] = 'Date de création : %d';
-$lang['Waiting page: %s'] = 'Page en attente : %s';
 $lang['Picture uploaded by %s'] = 'Image téléchargée par %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
Index: /trunk/language/he_IL/admin.lang.php
===================================================================
--- /trunk/language/he_IL/admin.lang.php	(revision 8650)
+++ /trunk/language/he_IL/admin.lang.php	(revision 8651)
@@ -47,6 +47,4 @@
 $lang['%d users'] = '%d משתמשים';
 $lang['%d waiting for validation'] = '%d מחכה לאימות';
-$lang['%d waiting pictures rejected'] = '%d התמונות נדחו';
-$lang['%d waiting pictures validated'] = '%d התמונות אושרו';
 $lang['Actions'] = 'פעולות';
 $lang['Activate'] = 'להפעיל';
@@ -89,5 +87,4 @@
 $lang['Email admins when a valid comment is entered'] = 'שלח מייל למנהל כאשר נרשמת תגובה';
 $lang['Email admins when a comment requires validation'] = 'שלח מייל למנהל כאשר נדרש אימות לתגובה';
-$lang['Email admins when a picture is uploaded'] = 'שלח מייל למנהל כאשר נוספת תמונה חדשה';
 $lang['Empty caddie'] = 'רוקן את הסל';
 $lang['Environment'] = 'סביבה';
@@ -148,5 +145,4 @@
 $lang['Rating by guests'] = 'דירוג על ידי אורחים';
 $lang['Rating'] = 'דירוג';
-$lang['Reject All'] = 'דחה את כל';
 $lang['Reject'] = 'דחה';
 $lang['Representant'] = 'נציג';
@@ -174,5 +170,4 @@
 $lang['User comments validation'] = 'תגובות מאושרות של המשתמש';
 $lang['Users'] = 'משתמשים';
-$lang['Validate All'] = 'אמת כל';
 $lang['Validate'] = 'אמת';
 $lang['Validation'] = 'אימות';
@@ -198,5 +193,4 @@
 $lang['Public / Private'] = 'ציבורי / פרטי';
 $lang['Manage authorizations for selected albums'] = 'נהל הרשאות עבור הקטגוריות שנבחרו';
-$lang['Select uploadable albums'] = 'בחר קטגוריות הניתנות להעלאה';
 $lang['Virtual album added'] = 'קטגוריה וירטואלית נוספה';
 $lang['Virtual album deleted'] = 'קטגוריה וירטואלית נמחקה';
@@ -217,5 +211,4 @@
 $lang['edit album permissions'] = 'ערוך הרשאות לקטגוריה';
 $lang['Album updated successfully'] = 'מידע על הקטגוריה עודכן בהצלחה.';
-$lang['Authorize upload'] = 'הרשה להעלות';
 $lang['elements per page'] = 'פריטים בעמוד';
 $lang['elements'] = 'פריטים';
@@ -366,5 +359,4 @@
 $lang['Thumbnail creation'] = 'יצירת תמונה';
 $lang['Database synchronization with files'] = 'מסד נתונים לסינכרון עם קבצים';
-$lang['Pictures waiting for validation'] = 'תמונות ממתינה אימות';
 $lang['all'] = 'כל';
 $lang['pictures without thumbnail (jpeg and png only)'] = 'תמונות ללא תמונה (JPEG ו-PNG בלבד)';
@@ -555,6 +547,4 @@
 $lang["Can't connect to server."] = 'החיבור לשרת בלתי אפשרי.';
 $lang['Purge compiled templates'] = 'הידור הטיהור תבניות';
-$lang['Show upload link every time'] = 'הצג להעלות קישור כל הזמן';
-$lang['User access level to upload'] = 'גישה ברמת המשתמש על העלאת';
 $lang['ACCESS_0'] = 'גישה חופשית';
 $lang['ACCESS_1'] = 'גישה לכל';
@@ -730,5 +720,4 @@
 $lang['The following tag was deleted'] = 'התווית הבאה נמחקה';
 $lang['Miscellaneous'] = 'שונות';
-$lang['User Upload'] = 'משתמש העלה';
 $lang['Virtual Links'] = 'קישורים וירטואלית';
 $lang['There is no other language available.'] = 'אין שפה אחרת זמינה.';
Index: /trunk/language/he_IL/common.lang.php
===================================================================
--- /trunk/language/he_IL/common.lang.php	(revision 8650)
+++ /trunk/language/he_IL/common.lang.php	(revision 8651)
@@ -44,6 +44,4 @@
 $lang['%d new user'] = "%d משתמש חדש";
 $lang['%d new users'] = "%d משתמשים חדשים";
-$lang['%d waiting element'] = "%d פריט מחכה";
-$lang['%d waiting elements'] = "%d פריטים מחכים";
 $lang['About'] = "על";
 $lang['All tags'] = "כל התוויות";
@@ -320,5 +318,4 @@
 $lang['Picture name: %s'] = "שם התמונה: %s";
 $lang['Creation date: %s'] = "תאריך יצירה: %s";
-$lang['Waiting page: %s'] = "דף ממתין: %s";
 $lang['Picture uploaded by %s'] = "התמונה הועלתה על ידי %s";
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'מצב לא טוב עבור המשתמש "האורח", השתמש במצב ברירת מחדל. עדכן בבקשה את מנהל האתר.';
Index: /trunk/language/hr_HR/admin.lang.php
===================================================================
--- /trunk/language/hr_HR/admin.lang.php	(revision 8650)
+++ /trunk/language/hr_HR/admin.lang.php	(revision 8651)
@@ -47,6 +47,4 @@
 $lang['%d users'] = '%d korisnika';
 $lang['%d waiting for validation'] = '%d čekanje na ovjeri';
-$lang['%d waiting pictures rejected'] = '%d slika na čekanju odbačeno';
-$lang['%d waiting pictures validated'] = '%d slika na čekanju odobreno';
 $lang['Actions'] = 'Postupci';
 $lang['Activate'] = 'Uključi';
@@ -89,5 +87,4 @@
 $lang['Email admins when a valid comment is entered'] = 'E-mail upraviteljima pri upisu novih komentara';
 $lang['Email admins when a comment requires validation'] = 'Email upraviteljima kada komentar treba ovjeru';
-$lang['Email admins when a picture is uploaded'] = 'Email upraviteljima pri prebačaju novih slika';
 $lang['Empty caddie'] = 'Isprazni ladicu';
 $lang['Environment'] = 'Okruženje';
@@ -147,5 +144,4 @@
 $lang['Rating by guests'] = 'Ocjene gostiju';
 $lang['Rating'] = 'Ocjenjivanje';
-$lang['Reject All'] = 'Odbaci Sve';
 $lang['Reject'] = 'Odbaci';
 $lang['Representant'] = 'Predstavnik';
@@ -173,5 +169,4 @@
 $lang['User comments validation'] = 'Ovjera korisničkih komentara';
 $lang['Users'] = 'Korisnici';
-$lang['Validate All'] = 'Ovjeri Sve';
 $lang['Validate'] = 'Ovjeri';
 $lang['Validation'] = 'Ovjera';
@@ -197,5 +192,4 @@
 $lang['Public / Private'] = 'Javno / Osobno';
 $lang['Manage authorizations for selected albums'] = 'Upravljanje ovlastima za odabrane skupine';
-$lang['Select uploadable albums'] = 'Odaberite skupine za prebačaj';
 $lang['Virtual album added'] = 'Nestvarna skupina dodana';
 $lang['Virtual album deleted'] = 'Nestvarna skupina izbrisana';
@@ -216,5 +210,4 @@
 $lang['edit album permissions'] = 'uredi ovlasti skupine';
 $lang['Album updated successfully'] = 'Podaci skupine uspješno obnovljeni.';
-$lang['Authorize upload'] = 'Odobri prebačaj';
 $lang['elements per page'] = 'stavaka po stranici';
 $lang['elements'] = 'stavke';
@@ -360,5 +353,4 @@
 $lang['Thumbnail creation'] = 'Izrada poveznij sličica';
 $lang['Database synchronization with files'] = 'Usklađivanje baze podataka sa zapisima';
-$lang['Pictures waiting for validation'] = 'Slike na čekanju ovjere';
 $lang['all'] = 'sve';
 $lang['pictures without thumbnail (jpeg and png only)'] = 'slike bez poveznih sličica (samo jpeg i png)';
@@ -550,6 +542,4 @@
 $lang['Can\'t connect to server.'] = 'Ne mogu se povezati na poslužitelj.';
 $lang['Purge compiled templates'] = 'Isprazni obrađene predloške';
-$lang['Show upload link every time'] = 'Prikaži poveznicu prebačaja svaki put';
-$lang['User access level to upload'] = 'Pristupna korisnička razina potrebna za prebačaj';
 $lang['ACCESS_0'] = 'Slobodan pristup';
 $lang['ACCESS_1'] = 'Pristup svima';
@@ -724,5 +714,4 @@
 $lang['The following tag was deleted'] = 'Slijedeći tag je izbrisan';
 $lang['Miscellaneous'] = 'Razno';
-$lang['User Upload'] = 'Korisničko Prebacivanje';
 $lang['Virtual Links'] = 'Prividne Poveznice';
 $lang['There is no other language available.'] = 'Neme dostupnih drugih jezika.';
Index: /trunk/language/hr_HR/common.lang.php
===================================================================
--- /trunk/language/hr_HR/common.lang.php	(revision 8650)
+++ /trunk/language/hr_HR/common.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d new user'] = '%d novi korisnik';
 $lang['%d new users'] = '%d novi korisnici';
-$lang['%d waiting element'] = '%d stavka na čekanju';
-$lang['%d waiting elements'] = '%d stavke na čekanju';
 $lang['About'] = 'O...';
 $lang['All tags'] = 'Svi tagovi';
@@ -322,5 +320,4 @@
 $lang['Picture name: %s'] = 'Naziv slike: %s';
 $lang['Creation date: %s'] = 'Nadnevak izrade: %s';
-$lang['Waiting page: %s'] = 'Stranica počeka: %s';
 $lang['Picture uploaded by %s'] = 'Sliku prebacio %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
Index: /trunk/language/hu_HU/admin.lang.php
===================================================================
--- /trunk/language/hu_HU/admin.lang.php	(revision 8650)
+++ /trunk/language/hu_HU/admin.lang.php	(revision 8651)
@@ -47,6 +47,4 @@
 $lang['%d users'] = '%d felhasználó';
 $lang['%d waiting for validation'] = '%d vár elfogadásra';
-$lang['%d waiting pictures rejected'] = '%d várakozó kép eldobva';
-$lang['%d waiting pictures validated'] = '%d várakozó kép elfogadva';
 $lang['Actions'] = 'Műveletek';
 $lang['Activate'] = 'Bekapcsolás';
@@ -89,5 +87,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Email-küldés, ha egy érvényes hozzászólás érkezik ';
 $lang['Email admins when a comment requires validation'] = 'Email-küldés, ha egy hozzászólás jóváhagyásra vár ';
-$lang['Email admins when a picture is uploaded'] = 'Email-küldés, ha valaki képet töltött fel';
 $lang['Empty caddie'] = 'Kosár kiürítése';
 $lang['Environment'] = 'Környezet';
@@ -148,5 +145,4 @@
 $lang['Rating by guests'] = 'Vendégek által értékelhető';
 $lang['Rating'] = 'Értékelés';
-$lang['Reject All'] = 'Mind elvetése';
 $lang['Reject'] = 'Elvetés';
 $lang['Representant'] = 'Reprezentál';
@@ -173,5 +169,4 @@
 $lang['User comments validation'] = 'Felhasználói hozzászólások engedélyezése';
 $lang['Users'] = 'Felhasználók';
-$lang['Validate All'] = 'Összes engedélyezése';
 $lang['Validate'] = 'Engedélyezés';
 $lang['Validation'] = 'Engedélyezés szükséges';
@@ -197,5 +192,4 @@
 $lang['Public / Private'] = 'Nyilvános / Privát';
 $lang['Manage authorizations for selected albums'] = 'A kiválasztott albumok engedélyeinek kezelése';
-$lang['Select uploadable albums'] = 'Feltöltés engedélyezése a kiválasztott albumokba';
 $lang['Virtual album added'] = 'Virtuális album hozzáadva';
 $lang['Virtual album deleted'] = 'Virtuális album törölve';
@@ -215,5 +209,4 @@
 $lang['edit album permissions'] = 'Albumok hozzáféréseinek módosítása';
 $lang['Album updated successfully'] = 'Az album információinak módosítása megtörtént.';
-$lang['Authorize upload'] = 'Feltöltés engedélyezése';
 $lang['elements per page'] = 'Képek száma oldalanként';
 $lang['elements'] = 'Kép';
@@ -361,5 +354,4 @@
 $lang['Thumbnail creation'] = 'Bélyegképek létrehozása';
 $lang['Database synchronization with files'] = 'Adatbázis szinkronizálása ezzel a mappával';
-$lang['Pictures waiting for validation'] = 'Jóváhagyásra váró képek';
 $lang['all'] = 'összes';
 $lang['pictures without thumbnail (jpeg and png only)'] = 'csak bélyegkép nélküli képek (jpeg és png)';
@@ -554,6 +546,4 @@
 $lang['Support'] = 'Támogatás';
 $lang['Documentation'] = 'Dokumentációk';
-$lang['Show upload link every time'] = 'Jelenjen meg a Kép hozzáadása menüpont';
-$lang['User access level to upload'] = 'képeit töltse fel';
 $lang['ACCESS_0'] = 'Ingyenes hozzáférés';
 $lang['ACCESS_1'] = 'Mindenki';
@@ -728,5 +718,4 @@
 $lang['The following tag was deleted'] = 'Címke törlése sikeres';
 $lang['Miscellaneous'] = 'Egyéb';
-$lang['User Upload'] = 'Feltöltés';
 $lang['Virtual Links'] = 'Virtuális Linkek';
 $lang['There is no other language available.'] = 'Egyéb nyelv nem áll rendelkezésre.';
Index: /trunk/language/hu_HU/common.lang.php
===================================================================
--- /trunk/language/hu_HU/common.lang.php	(revision 8650)
+++ /trunk/language/hu_HU/common.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d new user'] = '%d új felhasználó';
 $lang['%d new users'] = '%d új felhasználó';
-$lang['%d waiting element'] = '%d várakozó elem';
-$lang['%d waiting elements'] = '%d várakozó elem';
 $lang['About'] = 'Impresszum';
 $lang['All tags'] = 'Összes címke';
@@ -323,5 +321,4 @@
 $lang['Picture name: %s'] = 'Kép neve: %s';
 $lang['Creation date: %s'] = 'Létrehozás dátuma: %d';
-$lang['Waiting page: %s'] = 'Tovább a jóváhagyásra váró képek oldalra: %s';
 $lang['Picture uploaded by %s'] = 'A képet feltöltötte: %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
Index: /trunk/language/it_IT/admin.lang.php
===================================================================
--- /trunk/language/it_IT/admin.lang.php	(revision 8650)
+++ /trunk/language/it_IT/admin.lang.php	(revision 8651)
@@ -49,6 +49,4 @@
 $lang['%d users'] = '%d utenti';
 $lang['%d waiting for validation'] = '%d in attesa di accettazione';
-$lang['%d waiting pictures rejected'] = '%d immagini in attesa rifiutate';
-$lang['%d waiting pictures validated'] = '%d immagini in attesa accettate';
 $lang['Actions'] = 'Azioni';
 $lang['Activate'] = 'Attivare';
@@ -91,5 +89,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Notificare gli amministratori della presenza di un nuovo commento';
 $lang['Email admins when a comment requires validation'] = 'Notificare gli amministratori quando un commento richiede un\'approvazione';
-$lang['Email admins when a picture is uploaded'] = 'Notificare gli amministratori quando un\'immagine viene caricata';
 $lang['Empty caddie'] = 'Svuotare il cestino';
 $lang['Environment'] = 'Ambiente';
@@ -150,5 +147,4 @@
 $lang['Rating by guests'] = 'Voti degli ospiti';
 $lang['Rating'] = 'Voto';
-$lang['Reject All'] = 'Rifiutare tutto';
 $lang['Reject'] = 'Rifiutare';
 $lang['Representant'] = 'Copertina';
@@ -176,5 +172,4 @@
 $lang['User comments validation'] = 'Approvare i commenti degli utenti';
 $lang['Users'] = 'Utenti';
-$lang['Validate All'] = 'Approvare tutto';
 $lang['Validate'] = 'Approvare';
 $lang['Validation'] = 'Richiedere l\'approvazione';
@@ -200,5 +195,4 @@
 $lang['Public / Private'] = 'Pubblica / Privata';
 $lang['Manage authorizations for selected albums'] = 'Gestire le autorizzazioni per gli album selezionati';
-$lang['Select uploadable albums'] = 'Selezionare gli album sui quali è possibile caricare nuove immagini';
 $lang['Virtual album added'] = 'Album virtuale aggiunto';
 $lang['Virtual album deleted'] = 'Album virtuale cancellato';
@@ -219,5 +213,4 @@
 $lang['edit album permissions'] = 'modificare i permessi dell\'album';
 $lang['Album updated successfully'] = 'Le informazioni dell\'album sono state aggiornate con successo.';
-$lang['Authorize upload'] = 'Autorizzare l\'aggiunta d\'immagini';
 $lang['elements per page'] = 'Numero di elementi da visualizzare per pagina';
 $lang['elements'] = 'Elementi';
@@ -367,5 +360,4 @@
 $lang['Thumbnail creation'] = 'Creazione delle miniature';
 $lang['Database synchronization with files'] = 'Sincronizzazione database con i files';
-$lang['Pictures waiting for validation'] = 'Immagini in attesa di convalida';
 $lang['all'] = 'Tutto';
 $lang['pictures without thumbnail (jpeg and png only)'] = 'immagini senza miniature (solo jpeg e png)';
@@ -556,6 +548,4 @@
 $lang['Can\'t connect to server.'] = 'Non è possibile connettersi al server.';
 $lang['Purge compiled templates'] = 'Ripulire i templates compilati';
-$lang['Show upload link every time'] = 'Mostra sempre il link per caricare le immagini';
-$lang['User access level to upload'] = 'Livello d\'accesso utente per il caricamento delle foto';
 $lang['ACCESS_0'] = 'Accesso libero';
 $lang['ACCESS_1'] = 'Accesso a tutti';
@@ -739,5 +729,4 @@
 $lang['Miscellaneous'] = 'Informazioni';
 $lang['The following tag was deleted'] = 'Il tag seguente è stato cancellato';
-$lang['User Upload'] = 'Immagini caricate dagli utenti';
 $lang['Virtual Links'] = 'Collegamenti virtuali';
 $lang['There is no other language available.'] = 'Non ci sono altre lingue disponibili.';
Index: /trunk/language/it_IT/common.lang.php
===================================================================
--- /trunk/language/it_IT/common.lang.php	(revision 8650)
+++ /trunk/language/it_IT/common.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d new user'] = '%d nuovo utente';
 $lang['%d new users'] = '%d nuovi utenti';
-$lang['%d waiting element'] = '%d elemento in attesa';
-$lang['%d waiting elements'] = '%d elementi in attesa';
 $lang['About'] = 'Informazioni su...';
 $lang['All tags'] = 'Tutti i tags';
@@ -320,5 +318,4 @@
 $lang['Picture name: %s'] = 'Nome dell\'immagine: %s';
 $lang['Creation date: %s'] = 'Data di creazione: %d';
-$lang['Waiting page: %s'] = 'Pagina in attesa: %s';
 $lang['Picture uploaded by %s'] = 'Immagine caricata da %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
Index: /trunk/language/ja_JP/admin.lang.php
===================================================================
--- /trunk/language/ja_JP/admin.lang.php	(revision 8650)
+++ /trunk/language/ja_JP/admin.lang.php	(revision 8651)
@@ -47,6 +47,4 @@
 $lang['%d users'] = 'ユーザ:%d';
 $lang['%d waiting for validation'] = '承認待ち: %d 件';
-$lang['%d waiting pictures rejected'] = '拒否待ちの写真: %d 件';
-$lang['%d waiting pictures validated'] = '承認待ちの写真: %d 件';
 $lang['Actions'] = '操作';
 $lang['Activate'] = '有効化';
@@ -89,5 +87,4 @@
 $lang['Email admins when a valid comment is entered'] = '有効なコメントが入力された場合、管理者にメールする';
 $lang['Email admins when a comment requires validation'] = 'コメントの承認が必要な場合、管理者にメールする';
-$lang['Email admins when a picture is uploaded'] = '写真がアップロードされた場合、管理者にメールする';
 $lang['Empty caddie'] = 'キャディーを空にする';
 $lang['Environment'] = '環境';
@@ -148,5 +145,4 @@
 $lang['Rating by guests'] = 'ゲストによる評価';
 $lang['Rating'] = '評価';
-$lang['Reject All'] = 'すべてを拒否する';
 $lang['Reject'] = '拒否';
 $lang['Representant'] = '見本';
@@ -173,5 +169,4 @@
 $lang['User comments validation'] = 'ユーザコメント承認';
 $lang['Users'] = 'ユーザ';
-$lang['Validate All'] = 'すべてを承認する';
 $lang['Validate'] = '承認';
 $lang['Validation'] = '承認';
@@ -197,5 +192,4 @@
 $lang['Public / Private'] = 'パブリック / プライベート';
 $lang['Manage authorizations for selected albums'] = '選択したカテゴリの権限を管理する';
-$lang['Select uploadable albums'] = 'アップロード可能なカテゴリを選択する';
 $lang['Virtual album added'] = 'バーチャルカテゴリが追加されました。';
 $lang['Virtual album deleted'] = 'バーチャルカテゴリが削除されました。';
@@ -215,5 +209,4 @@
 $lang['edit album permissions'] = 'カテゴリパーミッションを編集する';
 $lang['Album updated successfully'] = 'カテゴリ情報が正常に更新されました。';
-$lang['Authorize upload'] = 'アップロードを許可する';
 $lang['elements per page'] = '1ページあたりのエレメント';
 $lang['elements'] = 'エレメント';
@@ -362,5 +355,4 @@
 $lang['Thumbnail creation'] = 'サムネイル作成';
 $lang['Database synchronization with files'] = 'ファイルおよびデータベースの同期化';
-$lang['Pictures waiting for validation'] = '承認待ちの写真';
 $lang['all'] = 'すべて';
 $lang['pictures without thumbnail (jpeg and png only)'] = 'サムネイルなしの写真 (jpegおよびpngのみ)';
@@ -553,6 +545,4 @@
 $lang['Can\'t connect to server.'] = 'サーバに接続できません。';
 $lang['Purge compiled templates'] = 'コンパイル済みテンプレートを削除する';
-$lang['Show upload link every time'] = '毎回アップロードリンクを表示する';
-$lang['User access level to upload'] = 'アップロードに関するユーザアクセスレベル';
 $lang['ACCESS_0'] = 'フリーアクセス';
 $lang['ACCESS_1'] = 'すべてのユーザがアクセスできる';
@@ -698,5 +688,4 @@
 $lang['Allow user customization'] = 'ユーザーのカスタマイズを有効にする';
 $lang['Miscellaneous'] = 'その他の情報';
-$lang['User Upload'] = 'ユーザによるアップロード';
 $lang['Virtual Links'] = 'バーチャルのリンク';
 $lang['Languages'] = '言語';
Index: /trunk/language/ja_JP/common.lang.php
===================================================================
--- /trunk/language/ja_JP/common.lang.php	(revision 8650)
+++ /trunk/language/ja_JP/common.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d new user'] = '新しいユーザ: %d';
 $lang['%d new users'] = '新しいユーザ: %d';
-$lang['%d waiting element'] = '待ちエレメント: %d';
-$lang['%d waiting elements'] = '待ちエレメント: %d';
 $lang['About'] = 'About';
 $lang['All tags'] = 'すべてのタグ';
@@ -321,5 +319,4 @@
 $lang['Picture name: %s'] = '写真名: %s';
 $lang['Creation date: %s'] = '作成日: %s';
-$lang['Waiting page: %s'] = '待ちページ: %s';
 $lang['Picture uploaded by %s'] = '%s によりアップロードされた写真';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
Index: /trunk/language/ka_GE/admin.lang.php
===================================================================
--- /trunk/language/ka_GE/admin.lang.php	(revision 8650)
+++ /trunk/language/ka_GE/admin.lang.php	(revision 8651)
@@ -47,6 +47,4 @@
 $lang['%d users'] = '%d მომხმარებელი';
 $lang['%d waiting for validation'] = '%d უცდის შემოწმებას';
-$lang['%d waiting pictures rejected'] = '%d შესამოწმებელი ფოტო აცილებულია';
-$lang['%d waiting pictures validated'] = '%d შესამოწმებელი ფოტო მიღებულია';
 $lang['Actions'] = 'მოქმედება';
 $lang['Activate'] = 'აქტივაცია';
@@ -89,5 +87,4 @@
 $lang['Email admins when a valid comment is entered'] = 'შევატყობინოთ ადმინისტრატორს ახალი კომენტარის შესახებ';
 $lang['Email admins when a comment requires validation'] = 'შევატყობინოთ ადმინისტრატორს შესამოწმებელი კომანტარის შესახებ';
-$lang['Email admins when a picture is uploaded'] = 'შევატყობინოთ ადმინისტრატორს ფოტოს ატვირთვის შესახებ';
 $lang['Empty caddie'] = 'გავასუფთაოთ კალათა';
 $lang['Environment'] = 'გარემოცვა';
@@ -148,5 +145,4 @@
 $lang['Rating by guests'] = 'სტუმრების შეფასება';
 $lang['Rating'] = 'შეფასება';
-$lang['Reject All'] = 'უარი ყველას';
 $lang['Reject'] = 'უარი';
 $lang['Representant'] = 'წარმომადგენელი';
@@ -173,5 +169,4 @@
 $lang['User comments validation'] = 'მომხმარებლების კომენტარების შემოწმება';
 $lang['Users'] = 'მომხმარებლები';
-$lang['Validate All'] = 'მივიღოთ ყველა';
 $lang['Validate'] = 'მივიღოთ';
 $lang['Validation'] = 'შემოწმება';
@@ -197,5 +192,4 @@
 $lang['Public / Private'] = 'საერთო / პრივატული';
 $lang['Manage authorizations for selected albums'] = 'ავტორიზაციის მართვა არჩეული კატეგორიებისათვის';
-$lang['Select uploadable albums'] = 'კატეგორიის არჩევა რომელშიც შესაძლებელია ატვირთვა';
 $lang['Virtual album added'] = 'ვირტუალური კატეგორია დამატებულია';
 $lang['Virtual album deleted'] = 'ვირტუალური კატეგორია წაშლილია';
@@ -215,5 +209,4 @@
 $lang['edit album permissions'] = 'კატეგორიის უფლებების რედაქტირება';
 $lang['Album updated successfully'] = 'ინფორმაცია კატეგორიაზე წარმატებით განახლებულია.';
-$lang['Authorize upload'] = 'დაუშვათ გადმოწერა';
 $lang['elements per page'] = 'მინიატურები გვერდზე';
 $lang['elements'] = 'ელემენტები';
@@ -365,5 +358,4 @@
 $lang['Thumbnail creation'] = 'მინიატურების შექმნა';
 $lang['Database synchronization with files'] = 'მონაცემთა ბაზის სინქრონიზაცია ფაილებთან';
-$lang['Pictures waiting for validation'] = 'გამოგზავნილი ფოტოების შემოწმება';
 $lang['all'] = 'ყველა';
 $lang['pictures without thumbnail (jpeg and png only)'] = 'ფოტოები მინიატურების გარეშე (მხოლოდ jpeg და png)';
@@ -561,6 +553,4 @@
 $lang['Purge compiled templates'] = 'გავასუფთაოთ შექმნილი შაბლონები';
 $lang['Upload'] = 'ატვირთვები';
-$lang['Show upload link every time'] = 'ვაჩვენოთ ჩამოსატვირთი ბმული მუდმივად';
-$lang['User access level to upload'] = 'მომხმარებლის დაშვების ხარისხი ასატვირთად';
 $lang['ACCESS_0'] = 'თავისუფალი დაშვება';
 $lang['ACCESS_1'] = 'დაშვებულია ყველასთვის';
@@ -735,5 +725,4 @@
 $lang['The following tag was deleted'] = 'შემდეგი ნიშნულები წაშლილია';
 $lang['Miscellaneous'] = 'სხვა და სხვა';
-$lang['User Upload'] = 'ატვირთვა მომხმარებლის მიერ';
 $lang['Virtual Links'] = 'ვირტ.ბმულები';
 $lang['Templates configuration has been recorded.'] = 'შაბლონის კონფიგურაცის გადაწერილია.';
Index: /trunk/language/ka_GE/common.lang.php
===================================================================
--- /trunk/language/ka_GE/common.lang.php	(revision 8650)
+++ /trunk/language/ka_GE/common.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d new user'] = '%d ახალი მნახველი';
 $lang['%d new users'] = '%d ახალი მნახველები';
-$lang['%d waiting element'] = '%d ელემენტი რიგში';
-$lang['%d waiting elements'] = '%d ელემენტები რიგში';
 $lang['About'] = 'საიტის ძრავი';
 $lang['All tags'] = 'ყველა სიტყვა';
@@ -325,5 +323,4 @@
 $lang['Picture name: %s'] = 'სახელი: %s';
 $lang['Creation date: %s'] = 'გადაღების დრო: %s';
-$lang['Waiting page: %s'] = 'მოცდის გვერდი: %s';
 $lang['Picture uploaded by %s'] = 'ფოტო ატვირთულია %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
Index: /trunk/language/lv_LV/admin.lang.php
===================================================================
--- /trunk/language/lv_LV/admin.lang.php	(revision 8650)
+++ /trunk/language/lv_LV/admin.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d users'] = '%d lietotāji';
 $lang['%d waiting for validation'] = '%d gaida apstiprinājumu';
-$lang['%d waiting pictures rejected'] = '%d pārbaudāmo attēlu noraidīts';
-$lang['%d waiting pictures validated'] = '%d pārbaudāmo attēlu apstiprināts';
 $lang['Actions'] = 'Darbības';
 $lang['Activate'] = 'Aktivēt';
@@ -87,5 +85,4 @@
 $lang['Email admins when a valid comment is entered'] = 'Paziņot adminam, kad derīgs komentārs ievadīts';
 $lang['Email admins when a comment requires validation'] = 'Paziņot adminam, kad parādījies komentārs, kas jāpārbauda';
-$lang['Email admins when a picture is uploaded'] = 'Paziņot adminam, kad bilde tiek augšupielādēta';
 $lang['Empty caddie'] = 'Tukšs grozs';
 $lang['Environment'] = 'Vide';
@@ -146,5 +143,4 @@
 $lang['Rating by guests'] = 'Viesu novērtējums';
 $lang['Rating'] = 'Vērtējums';
-$lang['Reject All'] = 'Noraidīt Visu';
 $lang['Reject'] = 'Noraidīt';
 $lang['Representant'] = 'Pārstāvis';
@@ -172,5 +168,4 @@
 $lang['User comments validation'] = 'Lietotāju komentāru pārbaude';
 $lang['Users'] = 'Lietotāji';
-$lang['Validate All'] = 'Apstiprināt visu';
 $lang['Validate'] = 'Apstiprināt';
 $lang['Validation'] = 'Apstiprināšana';
@@ -196,5 +191,4 @@
 $lang['Public / Private'] = 'Publisks / Privāts';
 $lang['Manage authorizations for selected albums'] = 'Pārvaldīt izvēlēto albūmu autorizācijas';
-$lang['Select uploadable albums'] = 'Atlasīt augšuplādējamos albūmus';
 $lang['Virtual album added'] = 'Virtuālais albūms pievienots';
 $lang['Virtual album deleted'] = 'Virtuālais albūms izdzēsts';
@@ -214,5 +208,4 @@
 $lang['edit album permissions'] = 'rediģēt piekļuves atļaujas albūmam';
 $lang['Album updated successfully'] = 'Informācija par albūmu veiksmīgi atjaunota.';
-$lang['Authorize upload'] = 'Atļaut augšupielādi';
 $lang['elements per page'] = 'elementu skaits lapā';
 $lang['elements'] = 'elementi';
@@ -360,5 +353,4 @@
 $lang['Thumbnail creation'] = 'Piktogrammu izveide';
 $lang['Database synchronization with files'] = 'Datu bāzes sinhronizācija ar failiem';
-$lang['Pictures waiting for validation'] = 'Atsūtīto attēlu pārbaude';
 $lang['all'] = 'viss';
 $lang['pictures without thumbnail (jpeg and png only)'] = 'attēli bez piktogrammām ( tikai jpeg and png)';
@@ -548,6 +540,4 @@
 $lang['Can\'t connect to server.'] = 'Neiespējams savienojums ar serveri.';
 $lang['Purge compiled templates'] = 'Dzēst izveidotās veidnes';
-$lang['Show upload link every time'] = 'Rādīt augšupielādes saiti katru reizi';
-$lang['User access level to upload'] = 'Lietotāja piekļuves līmenis augšupielādei';
 $lang['ACCESS_0'] = 'Brīva piekļuve';
 $lang['ACCESS_1'] = 'Piekļuve visiem';
@@ -720,5 +710,4 @@
 $lang['The following tag was deleted'] = 'Izdzēsta sekojošas iezīme';
 $lang['Miscellaneous'] = 'Dažāds';
-$lang['User Upload'] = 'Lietotāja augšupielāde';
 $lang['Virtual Links'] = 'Virtuālās saites';
 $lang['There is no other language available.'] = 'Cita valoda nav pieejama.';
Index: /trunk/language/lv_LV/common.lang.php
===================================================================
--- /trunk/language/lv_LV/common.lang.php	(revision 8650)
+++ /trunk/language/lv_LV/common.lang.php	(revision 8651)
@@ -45,6 +45,4 @@
 $lang['%d new user'] = "%d jauns lietotājs";
 $lang['%d new users'] = "%d jauni lietotāji";
-$lang['%d waiting element'] = "%d gaidīt elementu";
-$lang['%d waiting elements'] = "%d gaidīt elementus";
 $lang['About'] = "Par";
 $lang['All tags'] = "Visi tagi";
@@ -320,5 +318,4 @@
 $lang['Picture name: %s'] = "Attēla vārds: %s";
 $lang['Creation date: %s'] = "Izveides datums: %s";
-$lang['Waiting page: %s'] = "Gaida lapu: %s";
 $lang['Picture uploaded by %s'] = "Attēlu augšupielādējis %s";
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = "Lietotāja \"viesis\" nepareizs satuss, lietojiet statusu pēc noklusējuma. Lūdzu informējiet webmasteru.";
